Devuan bug report logs - #624
chimaera-backports priority isn't set correctly

version graph

Package: amprolla; Maintainer for amprolla is Evilham <devuan@evilham.com>;

Reported by: Jorenz Paragas <j.paragas.237@gmail.com>

Date: Sun, 24 Oct 2021 00:22:02 UTC

Severity: normal

Merged with 623

Found in version chimaera

Done: Mark Hindley <mark@hindley.org.uk>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to devuan-bugs@lists.dyne.org, Evilham <devuan@evilham.com>:
bug#624; Package amprolla. (Sun, 24 Oct 2021 00:22:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jorenz Paragas <j.paragas.237@gmail.com>:
New bug report received and forwarded. Copy sent to Evilham <devuan@evilham.com>. (Sun, 24 Oct 2021 00:22:04 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.devuan.org (full text, mbox, reply):

From: Jorenz Paragas <j.paragas.237@gmail.com>
To: submit@bugs.devuan.org
Subject: chimaera-backports priority isn't set correctly
Date: Sat, 23 Oct 2021 17:19:34 -0700
Package: amprolla
Version: chimaera

Hello,

Currently, if the chimaera-backports repository is enabled, packages
from there have priority over those in the main repository because the
Release file for chimaera-backports is missing the following lines:

NotAutomatic: yes
ButAutomaticUpgrades: yes

The beowulf-backports repository works properly since those lines are
present in its Release file.

Thanks in advance,
Jorenz Paragas

Merged 623 624 Request was from Mark Hindley <mark@hindley.org.uk> to control@bugs.devuan.org. (Sun, 24 Oct 2021 09:12:01 GMT) (full text, mbox, link).


Message #8 received at 623-done@bugs.devuan.org (full text, mbox, reply):

From: Mark Hindley <mark@hindley.org.uk>
To: 623-done@bugs.devuan.org
Subject: Re: bug#623: chimaera-backports repo being used unprompted- missing pin priority
Date: Mon, 25 Oct 2021 19:28:17 +0100

On Sun, Oct 24, 2021 at 07:58:55AM +0100, Mark Hindley wrote:
> Thanks for reporting this. I have changed the configuration in DAK. It may take
> up to a day to be propagated. I will check again tomorrow before closing the bug
> as fixed.

The configuration change has propagated to the mirrors.

Closing.

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Thu Dec 2 03:15:03 2021;